[INCLUDE]
INCLUDE=common/no_popup_lights.ini

[SHADOWED_WHEELS]
OPACITY=0
EXTRA_AMBIENT_BRIGHTNESS=0

[SHADOWED_TYRES]
OPACITY=0
EXTRA_AMBIENT_BRIGHTNESS=0

;[TYRES_FX]
;FLEX_SKEW_SMOOTHING=0.05      	 ; how fast should tyre mesh react to change in force
;FLEX_MAX_SKEW_MULT=0.25		     ; multiplier for maximum flex distance
;FLEX_PROFILE_MULT=1.2        	 ; multiplier for profile size for deforming tyre
;FLEX_SKEW_RANGE_MULT=3		     ; how much of a tyre should be skewed, maximum value is 3
;FLEX_MULT=0.5              		 ; how far a tyre should be skewed
